div.control-container div.amplitude-play-pause {
  width: 60px;
  height: 60px;
  cursor: pointer;
  float: right;
  margin: auto;
  margin-right: 23px;
  margin-top: 2px;
}

div.control-container div.amplitude-play-pause.amplitude-paused {
  background: url("https://pandora.com/static/DISPLAY/2021/web/17350_Cheerios/HappyHeartsWalking/img/play.svg");
  background-size: cover;
}

div.control-container div.amplitude-play-pause.amplitude-playing {
  background: url("https://pandora.com/static/DISPLAY/2021/web/17350_Cheerios/HappyHeartsWalking/img/pause.svg");
  background-size: cover;
}

div.control-container div.meta-container {
  float: right;
  width: calc(100% - 177px);
  text-align: center;
  color: white;
  margin-top: 1rem;
  padding: 0
}

div.control-container div.meta-container span[data-amplitude-song-info="name"] {
  font-family: Arial, Helvetica, 'Helvetica Neue', sans-serif;
  font-size: 22px;
  color: #e70f23;
  display: block;
  font-weight: 700;
  letter-spacing: 1.5px;
}

div.control-container div.meta-container span[data-amplitude-song-info="artist"] {
  font-family: Arial, Helvetica, 'Helvetica Neue', sans-serif;
  font-weight: 100;
  font-size: 20px;
  color: #000000;
  display: block;
  font-weight: 700;
  letter-spacing: 1px;
}

div.control-container:after {
  content: "";
  display: table;
  clear: both;
}

div.time-container {
  font-family: Arial, Helvetica, 'Helvetica Neue', sans-serif;
  font-weight: 100;
  font-size: 14px;
  color: #000000;
  height: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #000000;
}

div.time-container span.current-time {
  float: left;
  margin-left: 1rem;
  margin-top: 1px;
}

div.time-container span.duration {
  float: right;
  margin-right: 1rem;
  margin-top: 1px;
}

progress.amplitude-song-played-progress {
  background-color: #000000;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 10px;
  display: block;
  cursor: pointer;
  border: none;
  vertical-align: 0em !important;
}

progress.amplitude-song-played-progress:not([value]) {
  background-color: #ffffff;
}

progress[value]::-webkit-progress-bar {
  background-color: #ffffff;
}

progress[value]::-moz-progress-bar {
  background-color: #000000;
}

progress[value]::-webkit-progress-value {
  background-color: #000000;
}

div.bottom-container {
  background-color: #FFFFFF;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  height: 100px;
}

div#single-song-player {
  top: -14rem;
  position: relative;
  margin: 0 auto;
  padding: 1rem 0rem 1rem 0rem;
  width: 60vw;
  max-width: 586px;
  background: #FFD741;
  background: -webkit-linear-gradient(to right, #FFD741 0%, #f99a39 100%);
  background: -moz-linear-gradient(to right, #FFD741 0%, #f99a39 100%);
  background: linear-gradient(to right, #FFD741 0%, #f99a39 100%);
}


/* media query */

@media screen and (max-width: 972px) and (min-width: 768px) {
  div#single-song-player {
    top: -14rem;
  }
}


/* media query */

@media screen and (max-width: 767px) {
  div#single-song-player {
    top: -15rem;
    width: 100%;
  }
  div.control-container div.meta-container span[data-amplitude-song-info="name"] {
    font-size: 18px;
  }
  div.control-container div.meta-container span[data-amplitude-song-info="artist"] {
    font-size: 16px;
  }
  div.control-container div.meta-container {
    margin-top: 1.5rem;
  }
}